apiVersion: v1
kind: Pod
metadata:
  name: host-namespaces-good
  labels:
    policies.opencode.de/bsi-protection-requirement: basic
    policies.opencode.de/category: must
    policies.opencode.de/bsi-requirement: APP.4.4.A4
spec:
  hostPID: false
  hostIPC: false
  hostNetwork: false
  containers: 
  - name: host-namespaces-good
    image: kubernetes/pause
